[COMMON]
NAME=访客单-A6大小
ENABLED=1
RATE-X=1
RATE-Y=1
DPI=300
COUNT=18
BARCODE=1
PRINT-MAIN=1
PRINT-ADDI=0

[0]
TYPE=PICTURE
NAME=.\config\print.A6.bmp
TOP=0
LEFT=710
BOTTOM=1497
RIGHT=1728

[1]
#6400为总宽度
TYPE=TEXT
STRING=${GUEST_NAMES}
ROW=600
COLUMN=1000
FORMAT=32
SIZE=10


[2]
#6400为总宽度
TYPE=TEXT
STRING=${GUEST_ORG}
ROW=695
COLUMN=1000
FORMAT=32
SIZE=10

[3]
#6400为总宽度
TYPE=TEXT
STRING=${GUEST_SHORT_ID_TYPE}
ROW=790
COLUMN=970
FORMAT=32
SIZE=10


[4]
#6400为总宽度
TYPE=TEXT
STRING=${GUEST_ID_NO}
ROW=880
COLUMN=1000
FORMAT=32
SIZE=10

[5]
#6400为总宽度
TYPE=TEXT
STRING=${VISIT_CAR}
ROW=965
COLUMN=1000
FORMAT=32
SIZE=10

[6]
#6400为总宽度
TYPE=TEXT
STRING=${HOST_ORG}
ROW=1045
COLUMN=1000
FORMAT=32
SIZE=10

[7]
TYPE=TEXT
STRING=${VISIT_MEMO}
ROW=1135
COLUMN=1000
FORMAT=32
SIZE=10

[8]
TYPE=TEXT
STRING=${VISIT_LONG_DATETIME}
ROW=135
COLUMN=1000
FORMAT=32
SIZE=10

[9]
TYPE=TEXT
STRING=${GUEST_CAR}
ROW=1340
COLUMN=820
FORMAT=32
SIZE=10

[10]
TYPE=TEXT
STRING=${VISIT_SHORT_SN}
ROW=1350
COLUMN=1420
FORMAT=32
SIZE=10

[11]
TYPE=PICTURE
NAME=.\visit_sn_bar.bmp
TOP=1320
LEFT=740
BOTTOM=1425
RIGHT=1410

[12]
#6400为总宽度
TYPE=TEXT
STRING=${HOST_NAME}
ROW=1045
COLUMN=1490
FORMAT=32
SIZE=10


[13]
TYPE=PICTURE
NAME=${GUEST_HEAD_PIC}
TOP=200
LEFT=1070
BOTTOM=565
RIGHT=1370

[14]
TYPE=TEXT
STRING=${VISIT_COUNT}
ROW=600
COLUMN=1490
FORMAT=32
SIZE=10

[15]
TYPE=TEXT
STRING=${VISIT_IN_OPER}
ROW=1235
COLUMN=1490
FORMAT=32
SIZE=10

[16]
#6400为总宽度
TYPE=TEXT
STRING=${VISIT_REASON}
ROW=780
COLUMN=1490
FORMAT=32
SIZE=10


#define TEXT_NORMAL	    0x0000
#define TEXT_BOLD	    0x0001
#define TEXT_ITALIC	    0x0002
#define TEXT_UNDERLINED     0x0004
#define TEXT_STRIKEOUT	    0x0008
#define TEXT_RECT	    0x0010
#define TEXT_LEFT	    0x0020
#define TEXT_RIGHT	    0x0040
#define TEXT_CENTER	    0x0080
#define TEXT_EXPANDTABS     0x0100
#define TEXT_SINGLELINE     0x0200
#define TEXT_NOCLIP	    0x0400  
#define	TEXT_VCENTER	    0x0800
